---
sl:
  activerecord:
    errors:
      models:
        account:
          attributes:
            username:
              invalid: samo črke, številke in podčrtaji
        status:
          attributes:
            reblog:
              taken: od statusa že obstajajo
